Subject: linux-next: build warning after merge of the mm tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 16 Mar 2023 12:12:46 +1100

Hi all,

After merging the mm tree, today's linux-next build (htmldocs) produced
this warning:

Documentation/ELF/ELF.rst: WARNING: document isn't included in any toctree

Introduced by commit

  6d73cfdeee15 ("ELF: document some de-facto PT_* ABI quirks")

-- 
Cheers,
Stephen Rothwell